BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET TRANSACTION ISOLATION LEVEL SERIALIZABLE
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

 CREATE  INDEX [IX_O_SRT] ON [dbo].[O_SRT]([NODE_PAR], [REGION_COD]) ON [PRIMARY]
GO

 CREATE  INDEX [IX_O_SRT_5] ON [dbo].[O_SRT]([O_SRT_ID], [REGION_COD], [NAME]) ON [PRIMARY]
GO

